<!DOCTYPE html>
<html lang="cs" class="no-js no-js-loaded">
<head>

    <!--
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWW     WWWWWWWWWWWWWWWWWWWWW     WWWWWWWWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWW                      WWWW
    WWWW     WWWWWWWWWWWWWWWWWWW       WWWWWWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWW     WWWWWWWWWWWW     WWWW
    WWWWW     WWWWWWWWWWWWWWWWW         WWWWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWW     WWWWWWWWWWWW     WWWW
    WWWWWW     WWWWWWWWWWWWWWW     W     WWWWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWW     WWWWWWWWWWWWWWWWWWWWW
    WWWWWWW     WWWWWWWWWWWWW     WWW     WWWWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWW     WWWWWWWWWWWWWWWWWWWWW
    WWWWWWWW     WWWWWWWWWWW     WWWWW     WWWWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWWW     WWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWW     WWWWWWWWW     WWWWWWW     WWWWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWWWW                     WWWWW
    WWWWWWWWWW     WWWWWWW     WWWWWWWWW     WWWWWWW     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWWWW
    WWWWWWWWWWW     WWWWW     WWWWWWWWWWW     WWWWW     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWWWW
    WWWWWWWWWWWW     WWW     WWWWWWWWWWWWW     WWW     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWWWW
    WWWWWWWWWWWWW     W     WWWWWWWWWWWWWWW     W     WWWWWW     WWW     WWW     WWWWWWWWWWWWWWW     WWWWWWWWWWW     WWWWW
    WWWWWWWWWWWWWW         WWWWWWWWWWWWWWWWW         WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWW     WWWWWWWWWWW     WWWWW
    WWWWWWWWWWWWWWW       WWWWWWWWWWWWWWWWWWW       WWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWW                     WWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW     WWW     WWW     WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW
    WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW

                               |
                              |
    |   | |    |||| ||||    ||||| |     | ||||   ||||| |||| |||  |||| |
    |   | |    |    |    |  |   | | | | | |        |   |    |  | |    |
    ||||| |    |||  |     | ||||| |  |  | |||      |   |||  |||  |||  |
    |   | |    |    |    |  |   | |     | |        |   |    |  | |
    |   | |||| |||| ||||    |   | |     | ||||     |   |||| |||  |||| .

    #Když tě zajímá náš kód, přidej se k nám do týmu.
    Jdi na https://webstudio.team/index.html#kariera a napiš.
    -->

    <meta charset="UTF-8">
    <meta http-equiv="content-type" content="text/html;charset=utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
          content=""/>
                <meta name="robots" content="index,follow"/>
        <title>Aktuální epidemiologická situace: Česká republika | Onemocnění aktuálně od MZČR</title>
            <link rel="stylesheet" href="/build/6273.7435ee34.css"><link rel="stylesheet" href="/build/app.28a29c3f.css">
    
            <!-- Global site tag (gtag.js) - Google Analytics -->
        <script type="text/plain" data-cookiecategory="analytics" async
                src="https://www.googletagmanager.com/gtag/js?id=UA-125495940-3"></script>
        <script type="text/plain" data-cookiecategory="analytics">
            window.dataLayer = window.dataLayer || []

            function gtag() {
                dataLayer.push(arguments)
            }

            gtag("js", new Date())

            gtag("config", "UA-125495940-3")


        </script>
    
    <meta property="og:locale" content="cs_CZ"/>
    <meta property="og:site_name" content="onemocneni-aktualne.mzcr.cz"/>

    <meta name="twitter:card" content="summary_large_image"/>
    <meta name="twitter:site" content="@Onemocneni-Aktualne"/>

        <meta property="og:type" content="website"/>
    <meta property="og:url" content="https://onemocneni-aktualne.mzcr.cz/aktualni-situace-cr"/>
    <meta property="og:title" content="Aktuální epidemiologická situace: Česká republika | Onemocnění Aktuálně MZČR"/>
    <meta property="og:description" content=""/>
    <meta property="og:image"
          content="https://onemocneni-aktualne.mzcr.cz/images/covid-19.jpg"/>

    <meta name="twitter:title" content="Aktuální epidemiologická situace: Česká republika | Onemocnění Aktuálně MZČR"/>
    <meta name="twitter:description" content=""/>
    <meta name="twitter:image"
          content="https://onemocneni-aktualne.mzcr.cz/images/covid-19.jpg"/>

    <link rel="apple-touch-icon-precomposed" sizes="57x57"
          href="/images/favicon/apple-touch-icon-57x57.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="114x114"
          href="/images/favicon/apple-touch-icon-114x114.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="72x72"
          href="/images/favicon/apple-touch-icon-72x72.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="144x144"
          href="/images/favicon/apple-touch-icon-144x144.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="60x60"
          href="/images/favicon/apple-touch-icon-60x60.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="120x120"
          href="/images/favicon/apple-touch-icon-120x120.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="76x76"
          href="/images/favicon/apple-touch-icon-76x76.png"/>
    <link rel="apple-touch-icon-precomposed" sizes="152x152"
          href="/images/favicon/apple-touch-icon-152x152.png"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-196x196.png" sizes="196x196"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-96x96.png" sizes="96x96"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-32x32.png" sizes="32x32"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-16x16.png" sizes="16x16"/>
    <link rel="icon" type="image/png" href="/images/favicon/favicon-128.png" sizes="128x128"/>
    <meta name="application-name" content="Onemocnění aktuálně od MZČR"/>
    <meta name="msapplication-TileColor" content="#D31944"/>
    <meta name="msapplication-TileImage" content="/images/favicon/mstile-144x144.png"/>
    <meta name="msapplication-square70x70logo" content="/images/favicon/mstile-70x70.png"/>
    <meta name="msapplication-square150x150logo" content="/images/favicon/mstile-150x150.png"/>
    <meta name="msapplication-wide310x150logo" content="/images/favicon/mstile-310x150.png"/>
    <meta name="msapplication-square310x310logo" content="/images/favicon/mstile-310x310.png"/>


</head>
<body>
<div class="callout visually-hidden" id="js-broadcast-message"></div>
    <header class="header ">
        <div>
            <div class="row row--large">
                <div class="header__logo-container">
                    <div class="header__logo header__logo--main">
                        <a href="/" aria-label="Úvodní stránka – Onemocnění aktuálně">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 387.6 110.21">
                                <style>.st0 {
                                        fill: #fff
                                    }</style>
                                <g id="inverse_1_">
                                    <circle class="st0" cx="110.21" cy="55.1" r="13.78"/>
                                    <circle class="st0" cx="27.55" cy="55.1" r="27.55"/>
                                    <circle class="st0" cx="75.77" cy="20.66" r="20.66"/>
                                    <circle class="st0" cx="75.77" cy="89.55" r="20.66"/>
                                    <g>
                                        <path class="st0"
                                              d="M176.66 36.2c0 4-1.01 7.14-3.03 9.43-2.02 2.29-4.83 3.44-8.43 3.44-3.68 0-6.52-1.12-8.52-3.38-2-2.25-3-5.43-3-9.53 0-4.07 1-7.22 3.01-9.46 2-2.24 4.85-3.36 8.54-3.36 3.59 0 6.39 1.14 8.41 3.42 2.01 2.29 3.02 5.43 3.02 9.44zm-19.91 0c0 3.38.72 5.95 2.16 7.7 1.44 1.75 3.54 2.62 6.28 2.62 2.77 0 4.86-.87 6.27-2.61s2.12-4.31 2.12-7.71c0-3.36-.7-5.91-2.11-7.65-1.41-1.74-3.49-2.61-6.25-2.61-2.77 0-4.87.88-6.32 2.62s-2.15 4.3-2.15 7.64zM201.75 48.73h-3.32l-13.65-20.97h-.14c.18 2.46.27 4.72.27 6.77v14.2h-2.68V23.74h3.28l13.62 20.88h.14c-.02-.31-.07-1.3-.15-2.96s-.11-2.86-.08-3.58V23.74h2.72v24.99zM222.55 48.73h-13.93V23.74h13.93v2.58h-11.02v8.05h10.36v2.56h-10.36v9.19h11.02v2.61zM239.14 48.73l-8.48-22.15h-.14c.16 1.75.24 3.84.24 6.25v15.89h-2.68V23.74h4.38l7.91 20.61h.14l7.98-20.61h4.34v24.99h-2.91v-16.1c0-1.85.08-3.85.24-6.02h-.14l-8.54 22.11h-2.34zM281.37 36.2c0 4-1.01 7.14-3.03 9.43-2.02 2.29-4.83 3.44-8.43 3.44-3.68 0-6.52-1.12-8.52-3.38-2-2.25-3-5.43-3-9.53 0-4.07 1-7.22 3.01-9.46 2-2.24 4.85-3.36 8.54-3.36 3.59 0 6.39 1.14 8.41 3.42 2.01 2.29 3.02 5.43 3.02 9.44zm-19.91 0c0 3.38.72 5.95 2.16 7.7 1.44 1.75 3.54 2.62 6.28 2.62 2.77 0 4.86-.87 6.27-2.61 1.41-1.74 2.12-4.31 2.12-7.71 0-3.36-.7-5.91-2.11-7.65-1.41-1.74-3.49-2.61-6.25-2.61-2.77 0-4.87.88-6.32 2.62s-2.15 4.3-2.15 7.64zM297.64 25.98c-2.75 0-4.91.91-6.5 2.74-1.59 1.83-2.38 4.33-2.38 7.51 0 3.27.77 5.8 2.3 7.58s3.72 2.67 6.55 2.67c1.74 0 3.73-.31 5.96-.94v2.55c-1.73.65-3.87.97-6.41.97-3.68 0-6.52-1.12-8.52-3.35s-3-5.41-3-9.52c0-2.57.48-4.83 1.44-6.77.96-1.94 2.35-3.43 4.17-4.48 1.82-1.05 3.96-1.57 6.42-1.57 2.62 0 4.91.48 6.87 1.44l-1.23 2.49c-1.89-.87-3.78-1.32-5.67-1.32zM328.54 48.73h-3.31l-13.66-20.97h-.14c.18 2.46.27 4.72.27 6.77v14.2h-2.68V23.74h3.28l13.62 20.88h.14c-.02-.31-.07-1.3-.15-2.96-.08-1.67-.11-2.86-.09-3.58V23.74h2.72v24.99zM349.34 48.73h-13.93V23.74h13.93v2.58h-11.02v8.05h10.36v2.56h-10.36v9.19h11.02v2.61zm-12.51-32.59h1.96c1.3.84 2.55 1.92 3.74 3.23 1.48-1.48 2.74-2.56 3.78-3.23h2.03v.43l-1.13 1.16c-1.64 1.69-2.72 3.02-3.25 4.02h-2.84c-.26-.47-.68-1.06-1.26-1.78s-1.6-1.85-3.04-3.4v-.43zM374.39 48.73h-3.31l-13.66-20.97h-.14c.18 2.46.27 4.72.27 6.77v14.2h-2.68V23.74h3.28l13.62 20.88h.14c-.02-.31-.07-1.3-.15-2.96-.08-1.67-.11-2.86-.09-3.58V23.74h2.72v24.99zM380.88 21.32c.55-.71 1.14-1.56 1.77-2.56.63-1 1.13-1.87 1.5-2.61h3.45v.36c-.5.74-1.25 1.65-2.24 2.73-.99 1.08-1.85 1.92-2.58 2.51h-1.9v-.43zm.38 27.41V23.74h2.9v24.99h-2.9zM169.98 93.73l-1.81-5.95h-9.11l-1.81 5.95h-5.71l8.82-25.09h6.48l8.85 25.09h-5.71zm-3.08-10.39c-1.67-5.39-2.62-8.44-2.83-9.14-.21-.71-.36-1.27-.45-1.68-.38 1.46-1.45 5.07-3.23 10.82h6.51zM198.93 93.73h-6.02l-6.55-10.53-2.24 1.61v8.92h-5.3V68.74h5.3v11.43l2.08-2.94 6.77-8.49h5.88l-8.72 11.06 8.8 13.93zM211.71 93.73h-5.3V73.15h-6.79v-4.41h18.87v4.41h-6.78v20.58zM242.68 68.74v16.17c0 1.85-.41 3.46-1.24 4.85-.83 1.39-2.02 2.46-3.58 3.2-1.56.74-3.41 1.11-5.54 1.11-3.21 0-5.71-.82-7.49-2.47-1.78-1.65-2.67-3.9-2.67-6.76v-16.1h5.28v15.3c0 1.92.39 3.34 1.16 4.24.77.9 2.06 1.35 3.85 1.35 1.73 0 2.99-.45 3.77-1.36.78-.91 1.17-2.33 1.17-4.26V68.74h5.29zM264.09 93.73l-1.81-5.95h-9.11l-1.81 5.95h-5.71l8.82-25.09h6.48l8.85 25.09h-5.71zm-3.07-10.39c-1.67-5.39-2.62-8.44-2.83-9.14-.21-.71-.36-1.27-.45-1.68-.38 1.46-1.45 5.07-3.23 10.82h6.51zm-6.12-16.59v-.46c1.96-2.28 3.3-3.99 4.02-5.14h5.84v.36c-.59.59-1.6 1.47-3.03 2.64-1.43 1.17-2.55 2.04-3.36 2.61h-3.47zM272.95 93.73V68.74h5.3v20.61h10.13v4.38h-15.43zM314.88 93.73h-6.73l-10.87-18.9h-.15c.22 3.34.33 5.72.33 7.14v11.76h-4.73V68.74h6.68l10.85 18.71h.12c-.17-3.25-.26-5.54-.26-6.89V68.74h4.77v24.99zM335.87 61.14v.46c-.96.96-1.84 1.91-2.64 2.86s-1.38 1.71-1.73 2.28h-6.1c-.33-.54-.8-1.18-1.42-1.92s-1.6-1.82-2.96-3.22v-.46h3.47c1.67 1.06 2.98 2.06 3.91 3.01.96-.99 2.29-1.99 4-3.01h3.47zm-.31 32.59h-14.39V68.74h14.39v4.34h-9.09v5.49h8.46v4.34h-8.46v6.44h9.09v4.38z"/>
                                    </g>
                                </g>
                            </svg>
                        </a>
                    </div>
                    <div class="header__logo header__logo--mzcr">
                        <a href="http://www.mzcr.cz/" target="_blank"
                           aria-label="Stránka Ministerstva zdravotnictví (externí odkaz, nová záložka)">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 740.8 63.4"><title>Ministerstvo
                                    zdravotnictví České republiky</title>
                                <style>.st0 {
                                        fill: #fff
                                    }</style>
                                <path class="st0"
                                      d="M222.1 56.8h-.6v6.6h15.3c1.5-1.3 3.1-2.8 4.8-4.5 8.2-8.2-11.7-2.8-19.5-2.1M221.5 30.8v17.4c2.8-2.3 7.7-5 16.8-11.8 10.4-7.8 1.7-5.7-16.8-5.6M233.6 4.3h-12v10.4c4.7-3.7 9.2-6.8 9.2-6.8.8-1.3 1.8-2.5 2.8-3.6"></path>
                                <path class="st0"
                                      d="M280.6 4.3h-31.1c0 4.9-9.4 7.9-11.2 8.6-4.7 2.9-10.7 6.4-13 8.8-4.3 4.3 9 1.3 25.6 1.3 4.6 0 7.2 4.1 4.9 7-5.1 6.3-11.4 10.6-18.1 15-9.3 6.1 14.4-4.2 14.4 7.9 0 4.2-3.1 7.7-7.2 10.5h35.7V4.3M132.9 34V4.3h-12.1c-4.7 43.1-34.1 32.4-47 25.4v33.6h19.9C103 28 120.9 28.6 132.9 34"></path>
                                <path class="st0"
                                      d="M118 4.3H73.8v23.4c25.9 6 37.3-7.2 44.2-23.4M81.5 14.9c0-4.6 3.7-8.3 8.3-8.3 4.6 0 8.3 3.7 8.3 8.3 0 4.6-3.7 8.3-8.3 8.3-4.6 0-8.3-3.7-8.3-8.3zM44.5 36.8C30.4 36.8 19 25.4 19 11.3c0-2.4.3-4.7 1-7H0v25.8l13.8-14.4c.7 4.7 2.3 9.2 4.7 13.1L0 31.2v32.2h59.1V32.2c-4.2 2.9-9.2 4.6-14.6 4.6m-26 10.9l2.3-15.4c3.2 3.3 7.1 6.1 11.4 8l-13.7 7.4zm26 12.5l-7-19.2c2.3.4 4.6.7 7 .7 2.4 0 4.7-.2 7-.7l-7 19.2zM151.1 37.5s26.6 19.8 54.5-12.9c0 0-22.7-28.4-57.8 3.1v35.8h59.1V36.2c-12 12.6-33 26.1-55.8 1.3m26.4-17.9c4.6 0 8.3 3.7 8.3 8.3 0 4.6-3.7 8.3-8.3 8.3-4.6 0-8.3-3.7-8.3-8.3 0-4.6 3.8-8.3 8.3-8.3zM170.5 4.3h-22.8v16.3c5.1-6.9 12.6-13.9 22.8-16.3M333.4 24.3h-2.8V8.8h-.1l-6.1 7.7h-.5l-6.1-7.7h-.1v15.5h-2.8V4.4h2.7l6.6 8.1 6.6-8.1h2.6v19.9M337.8 4.4h2.9v19.9h-2.9zM363.5 24.3H361L347.7 9v15.3H345V4.4h2.3l13.5 15.4V4.4h2.7v19.9M367.9 4.4h2.9v19.9h-2.9zM384.6 8.7c-1.7-1.6-3.3-2.1-4.7-2.1-1.9 0-3.2 1-3.2 2.4 0 3.8 8.6 3.8 8.6 10.1 0 3.1-2.4 5.4-5.6 5.4-2.2 0-3.9-.6-5.6-1.9V19c1.5 1.9 3.3 2.9 5.3 2.9 2.2 0 3.2-1.4 3.2-2.5 0-4.1-8.6-4.6-8.6-10 0-3.2 2.4-5.3 6-5.3 1.5 0 3 .5 4.4 1.4v3.2M403.4 6.9h-6.9v17.4h-2.8V6.9h-6.9V4.4h16.6v2.5M417.4 6.9H409v6h8.1v2.6H409v6.2h8.7v2.6h-11.6V4.4h11.3v2.5M425.8 4.4c4 0 6.5 2.1 6.5 5.6 0 2.3-1.2 4-3.3 4.9 1.8 1.2 2.9 3 4.4 5.5.8 1.4 1.3 2 2.7 3.9h-3.4l-2.6-4.1c-2.6-4.1-3.8-4.6-5.3-4.6h-1.2v8.6h-2.8V4.4h5m-2.2 8.7h1.8c3.1 0 4-1.6 3.9-3.2 0-1.9-1.1-3-3.9-3h-1.8v6.2zM447.8 8.7c-1.7-1.6-3.3-2.1-4.7-2.1-1.8 0-3.1 1-3.1 2.4 0 3.8 8.6 3.8 8.6 10.1 0 3.1-2.3 5.4-5.6 5.4-2.2 0-3.9-.6-5.6-1.9V19c1.5 1.9 3.3 2.9 5.3 2.9 2.2 0 3.2-1.4 3.2-2.5 0-4.1-8.6-4.6-8.6-10 0-3.2 2.4-5.3 6-5.3 1.5 0 3 .5 4.4 1.4v3.2M466.7 6.9h-6.9v17.4h-2.9V6.9H450V4.4h16.7v2.5M476.3 24.4h-.5l-8.6-20h2.8l6 13.9 5.9-13.9h2.9l-8.5 20M495.6 4.1c6.6 0 10.7 4.7 10.7 10.2 0 5.4-4 10.2-10.7 10.2-6.5 0-10.6-4.8-10.6-10.2-.1-5.5 4.2-10.2 10.6-10.2m0 17.8c4.5 0 7.8-3.3 7.8-7.6 0-4.4-3.3-7.6-7.8-7.6-4.4 0-7.7 3.2-7.7 7.6 0 4.4 3.3 7.6 7.7 7.6zM517 6.9V4.4h17.2l-12.7 17.3h12.7v2.6h-18l12.7-17.4H517M536.8 4.4h7.7c7.3 0 10.6 5.3 10.6 10 0 5.1-4 9.9-10.6 9.9h-7.8V4.4m3 17.3h4.5c6.5 0 8-4.9 8-7.4 0-4-2.5-7.4-8.1-7.4h-4.4v14.8zM563.8 4.4c4 0 6.6 2.1 6.6 5.6 0 2.3-1.2 4-3.3 4.9 1.8 1.2 2.9 3 4.4 5.5.8 1.4 1.3 2 2.7 3.9h-3.4l-2.6-4.1c-2.6-4.1-3.8-4.6-5.3-4.6h-1.2v8.6h-2.9V4.4h5m-2.2 8.7h1.8c3.1 0 3.9-1.6 3.9-3.2 0-1.9-1.2-3-3.9-3h-1.8v6.2zM593.6 24.3h-2.9l-2.6-5.9h-8.5l-2.5 5.9h-2.9l8.5-20h2l8.9 20m-12.9-8.5h6.2l-3.2-7.2-3 7.2zM600.5 24.4h-.6l-8.6-20h2.8l6 13.9L606 4.4h2.9l-8.4 20M619.7 4.1c6.6 0 10.7 4.7 10.7 10.2 0 5.4-4 10.2-10.8 10.2-6.5 0-10.6-4.8-10.6-10.2.1-5.5 4.3-10.2 10.7-10.2m0 17.8c4.5 0 7.8-3.3 7.8-7.6 0-4.4-3.3-7.6-7.8-7.6-4.4 0-7.7 3.2-7.7 7.6 0 4.4 3.3 7.6 7.7 7.6zM647 6.9h-6.9v17.4h-2.9V6.9h-6.9V4.4H647v2.5M668.1 24.3h-2.5L652.3 9v15.3h-2.6V4.4h2.2l13.5 15.4V4.4h2.7v19.9M672.5 4.4h2.9v19.9h-2.9zM696.7 8.8c-2.4-1.4-4.5-2.1-6.9-2.1-4.5 0-7.9 3.2-7.9 7.6 0 4.5 3.3 7.6 8.1 7.6 2.2 0 4.7-.8 6.9-2.3v3.1c-2 1-4.1 1.8-7.2 1.8-7.5 0-10.7-5.8-10.7-9.9 0-6.1 4.6-10.5 10.9-10.5 2.1 0 4.1.5 6.8 1.6v3.1M715.4 6.9h-6.9v17.4h-2.9V6.9h-6.9V4.4h16.7v2.5M725.1 24.4h-.6l-8.6-20h2.8l6 13.9 6-13.9h2.8l-8.4 20M740.8 0L737 3.4h-1.7l2.2-3.4h3.3m-2.2 24.3h-2.9V4.4h2.9v19.9zM331.9 47.7c-2.5-1.4-4.6-2.1-6.9-2.1-4.5 0-7.9 3.2-7.9 7.6 0 4.5 3.3 7.6 8.1 7.6 2.2 0 4.7-.8 6.9-2.2v3.1c-2 1-4.1 1.7-7.2 1.7-7.5 0-10.7-5.7-10.7-9.9 0-6 4.6-10.5 10.9-10.5 2 0 4.1.5 6.8 1.6v3.1m-8.5-5.4l-3.5-3.4h1.8l3.3 1.8 3.4-1.8h1.8l-3.5 3.4h-3.3zM346.9 45.9h-8.4v6h8.1v2.5h-8.1v6.2h8.7v2.6h-11.6V43.3h11.3v2.6M359.7 47.7c-1.7-1.6-3.3-2.1-4.7-2.1-1.8 0-3.1.9-3.1 2.3 0 3.8 8.6 3.8 8.6 10.1 0 3.1-2.4 5.4-5.6 5.4-2.2 0-3.9-.6-5.6-1.8V58c1.5 1.9 3.3 2.9 5.3 2.9 2.2 0 3.2-1.4 3.2-2.5 0-4.1-8.6-4.6-8.6-10 0-3.2 2.4-5.3 6-5.3 1.5 0 3 .5 4.4 1.4v3.2M380.5 63.2h-3.9l-10.2-9.9v9.9h-2.8V43.3h2.8v9.1l8.4-9.1h3.6l-8.7 9.4 10.8 10.5M394 45.9h-8.4v6h8.1v2.6h-8.1v6.2h8.7v2.6h-11.6v-20H394v2.6m-1.4-7l-3.8 3.4h-1.7l2.2-3.4h3.3zM410.5 43.3c4 0 6.5 2.1 6.5 5.6 0 2.3-1.2 4-3.3 4.9 1.8 1.2 2.9 3 4.4 5.5.9 1.3 1.3 2 2.7 3.9h-3.4l-2.6-4.1c-2.6-4.1-3.8-4.5-5.3-4.5h-1.2v8.6h-2.9V43.3h5.1m-2.2 8.7h1.8c3.1 0 4-1.6 3.9-3.2 0-1.9-1.1-3-3.9-3h-1.8V52zM434.3 45.9h-8.4v6h8.2v2.5h-8.2v6.2h8.7v2.6h-11.5V43.3h11.2v2.6M443.7 43.3c4.4 0 6.4 2.6 6.4 5.7s-2.1 5.6-6.7 5.6h-3v8.6h-2.8V43.3h6.1m-3.3 8.7h3.2c2.1 0 3.5-1.1 3.5-3.1 0-1.5-.8-3-3.4-3h-3.3V52zM469.3 55.3c0 4.9-2.9 8.1-8.8 8.1-4.2 0-8.3-2.3-8.3-7.8V43.3h2.9V55c0 2.3.3 3.2 1.2 4.1 1.1 1.1 2.6 1.7 4.3 1.7 2.2 0 3.8-.7 4.7-1.6 1-1 1.3-2.5 1.3-4.3V43.3h2.9v12M473.2 43.3h5.8c4.3 0 6.1 2.6 6.1 5.1 0 2.1-1 3.4-3 4.3 3 .6 4.8 2.5 4.8 5.2 0 2.4-1.8 5.3-6.8 5.3h-6.8V43.3m2.8 8.5h1.9c2.8 0 4.2-1 4.2-3.2 0-1.5-.9-2.8-3.5-2.8h-2.6v6zm0 8.8h3.6c3.4 0 4.3-1.7 4.3-3.1 0-1.8-1.4-3.1-4.4-3.1h-3.4v6.2zM492.5 60.6h8.9v2.6h-11.8V43.3h2.9v17.3M504 43.3h2.9v19.9H504zM528.2 63.2h-4l-10.1-9.9v9.9h-2.9V43.3h2.9v9.1l8.4-9.1h3.5l-8.6 9.4 10.8 10.5M542.4 43.3h3.4l-7.4 9.4v10.5h-2.8V52.7l-7.4-9.4h3.4l5.4 6.8 5.4-6.8"></path>
                            </svg>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="header__background"></div>
    </header>

<main id="main" role="main" class="main ">
            <div class="row header__primary-color-background">
        <h1 class="header__title ml-15">Aktuální epidemiologická situace: Česká republika</h1>
    </div>
            <div class="row grid__box">
        <div class="columns small-12 medium-12 large-12">

            <h2>22. ledna 2021</h2>
<p>Epidemiologická situace ve výskytu onemocnění COVID-19 na území ČR je, i přes současný celkový pokles počtu případů ve srovnání s předcházejícími týdny, nadále nepříznivá. Převládá komunitní přenos a riziko dalšího šíření onemocnění je stále velmi vysoké. Aktuální hodnoty však ukazují na postupné zpomalování šíření onemocnění v populaci, které lze navázat na přijatá opatření a s tím související omezení rizikových kontaktů. Dále také na trvající plošné antigenní testování, díky kterému se daří zachytávat mj. i vysoký počet asymptomatických případů a tím snížit celkovou virovou nálož v populaci. Avšak klíčové pro další vývoj je, aby tento pozitivní trend poklesu počtů pokračoval i v následných dnech a týdnech. Z tohoto důvodu je nutné zachování příslušných opatření omezující rizikové kontakty na nezbytné minimum a dodržování současných nastavených protiepidemických opatření. Nadále je také důležité zachovat antigenní testování a celkově vysoký objemu prováděných testů.</p>
<p>Současné denní počty nově diagnostikovaných případů jsou ve srovnání s minulým týdnem opět nižší, a to zhruba o 20 %. Aktuální denní průměrná hodnota se blíží 7 000 případům (7 149). I přesto, že tato hodnota i nadále klesá, tak se stále pohybujeme ve velmi vysokých číslech, zejména s ohledem na vysoké záchyty v seniorní skupině. A právě seniorní skupina je nejvíce ohroženou skupinou. V této věkové kategorii i nadále pozorujeme výrazný počet nově diagnostikovaných případů. I když jejich počet, stejně jako celkové počty v posledních dnech, mírně klesá, stále se pohybujeme v podílu z denních počtů mezi 18–20 %., v číslech okolo 1 300 případů denně (1 272; průměrná hodnota za 7 dní). Tato hodnota je stále vysoce riziková hodnota, neboť se jedná velmi často o osoby, které trpí více chronickými onemocněními zároveň, což znamená vyšší pravděpodobnost hospitalizace v následujícím období a těžší průběh onemocnění (30 %).</p>
<p>Co se týče posouzení epidemiologické situace v jednotlivých krajích, tak aktuálně je v počtu případů situace ve srovnání s ostatními kraji nepříznivá i nadále ve Středočeském a Moravskoslezském kraji, kde je průměrně diagnostikováno mezi 800–900 případy denně. Jihomoravský kraj, Praha a Královehradecký kraj se pak pohybují v hodnotách okolo 650 až 700 případů v průměru denně. V ostatních regionech se povětšinou pohybujeme mezi 300 až 400 případy v průměru denně. Při pohledu na aktuální dynamiku šíření a prediktivní scénáře vývoje, i přes pravděpodobný další celkový pokles případů (nižší denní počty), nelze pro nejbližší dny a až týdny očekávat výraznější zlepšení, kdy bychom zaznamenávali denně stovky případů. I v dalších dnech lze tak očekávat vysoké denní počty nově diagnostikovaných případů COVID-19, tj. denně tisíce případů (pracovní dny), jelikož onemocnění stále výrazně prostupuje populací (komunitní šíření). Věková struktura případů je nadále totožná. Z větší části jsou případy zaznamenávány u mladší a střední generace, věková skupina 20 až 49 tvoří zhruba 50 % podíl. Podíl dětí školního věku se stále pohybuje ve stejné hladině, tj. okolo 8 %.</p>
<p>Důležitým parametrem pro zvládání epidemie je i objem prováděných testů, a to jak PCR, tak antigenních testů. Za uplynulých 7 dní je evidováno přes 170 000 provedených PCR testů, celkem od začátku je to přes 4 300 000 PCR testů. V rámci antigenního testování bylo za posledních 7 dní provedeno více než 130 000 Ag testů. Celkem od zahájení testování je to již více než 1 300 000 Ag testů. Vysoce důležité je zachovat stále vysoký objem testů i pro následné období.</p>
<p>Počty hospitalizací výrazněji poklesly pod hodnotu 7 000, aktuálně je hospitalizováno něco málo přes 6 000 pacientů (6 131, 21.1). Denní pokles v současnosti činí cca 200 pacientů, což odpovídá mezitýdenní dynamice. Systém reaguje aktuálně se zpožděním cca 7 až 10 dní, avšak vzhledem k stále poměrně nepříznivé dynamice vývoje v seniorní skupině obyvatel je denně hlášen i nadále vyšší počet nových příjmů (368). Tento trend v hospitalizacích očekáváme i v dalších dnech, ale vzhledem k faktu, že je stále hlášen vyšší výskyt případů u seniorní věkové skupiny, tak se bude jednat o pokles pozvolný. Stejný scénář platí i pro vývoj hospitalizací na intenzivní péči který rovněž poklesl, aktuálně 1 086 pacientů je na JIP. Počty pacientů vyžadující vysoce intenzivní péči (UPV + ECMO: 536 + 20 pacientů) jsou také celkově nižší, avšak stále se pohybují ve vysokých hodnotách (důsledek vysokého počtu nově nakažených potenciálně zranitelných skupin pacientů). Důvodem pro výše zmíněný očekávaný scénář vývoje počtu hospitalizací je prioritně stále, i přes současný pokles, vysoký počet případů v seniorní skupině, ze kterých je generován nejvyšší počet hospitalizací.  Naprostá většina hospitalizovaných s těžkým průběhem nemoci jsou lidé seniorního věku. U nově přijímaných pacientů je průměrný věk vyšší než 70 let.</p>
<p>I přes zmíněný celkový pokles hospitalizací a stagnaci počtů pacientů na JIP je zátěž nemocnic stále velmi vysoká, zejména v menších krajích, kde jsou současné kapacity výrazněji omezeny a dochází k vyššímu tlaku na kapacity lůžkové a intenzivní péče, a to nejen z příčiny nedostatku lůžek, ale také i z důvodu nedostatečných personálních kapacit. Základem pro zachování současného pozitivního vývoje, tj. dalšího zpomalování epidemie a celkového poklesu případů, tj. opětovnému nárůstu případů nově diagnostikovaných případů, je klíčové dodržování pravidel 3R, tedy nošení roušek, pravidelné mytí rukou a dodržování dostatečných rozestupů, a omezení rizikových kontaktů na nezbytné minimum.


<h2>15. ledna 2021</h2>
<p>Epidemiologická situace ve výskytu onemocnění COVID-19 na území ČR je i na nadále nepříznivá, převládá komunitní přenos a riziko dalšího šíření je stále velmi vysoké. Hodnoty posledních dnů však již ukazují na mírné zlepšení. Počty nově diagnostikovaných případů jsou ve srovnání s minulým týdnem výrazněji nižší. To je zřejmé zejména při srovnání hodnot za úterý (10 783), středu (10 892) a čtvrtek (8 032), které jsou o téměř 7 tisíc případů nižší, než hodnoty za stejné dny v minulém týdnu (17 379; 17 737; 14 859). To i při zachování vysokého objemu testů, kterých je přes 30 tisíc PCR testů a více než 20 tisíc Ag testů. Hodnoty tohoto týdne tak postupně ukazují na počínající zpomalování šíření onemocnění v populaci. Avšak klíčové pro další vývoj je, aby trend „nižších“ počtů pokračoval i v následných dnech. Pozitivní aspektem je, že i nadále klesá i relativní pozitivita testů, a to jak u diagnosticky a klinicky indikovaných testů, tak i u testů plošných.</p>
<p>Vysoce rizikovým je bohužel i nadále výrazný počet nově diagnostikovaných případů ve zranitelných/seniorních skupinách obyvatel, který sice početně v posledních dnech mírně klesá, ale stále se pohybujeme v podílu z denních počtů okolo 19 až 20 %. To je v číslech okolo 1 800 případů denně (1 788; průměrná hodnota za 7 dní), tj. stále vysoce riziková hodnota, neboť se jedná velmi často o osoby, které trpí více chronickými onemocněními zároveň, což znamená vyšší pravděpodobnost hospitalizace v následujícím období a těžší průběh onemocnění (30 %). Mezitýdenní pokles současných hodnot se projevil již výrazněji i v denním průměru, který na konci minulého týdne atakoval hranici 13 000 (12 949, 9.1.) případů, aktuálně jsme velmi blízko hranici 9 000 (9 263).</p>
<p>Co se týče posouzení epidemiologické situace v jednotlivých krajích, tak aktuálně je v počtu případů situace nepříznivá zejména v Moravskoslezském kraji, kde je průměrně diagnostikováno téměř 1 300 případů denně (1 288; 7denní průměr). I přes kontinuální pokles během posledních dnů se jedná o stále velmi vysoké číslo s vysoce rizikovým potenciálem, zejména s ohledem na počty případů v seniorní skupině. Denní průměr v této rizikové skupině v Moravskoslezském kraji činní 270 případů (průměrná hodnota za 7 dní). Více než 1 000 případů v průměru denně je i nadále hlášeno ve Středočeském kraji (1 143), mezi další regiony s výraznějším výskytem (více než 800) je kraj Jihomoravský (873), Praha (860) a Královehradecký kraj (804).</p>
<p>Při pohledu na aktuální dynamiku šíření a prediktivní scénáře vývoje i přes pravděpodobný další pokles případů ve srovnání s minulým týdnem, nelze pro nejbližší dny a až týdny očekávat výraznější zlepšení, kdybychom zaznamenávali denně stovky případů. I v dalších dnech lze očekávat vysoké denní počty nově diagnostikovaných případů COVID19 (pracovní dny), jelikož onemocnění stále výrazně prostupuje populací (komunitní šíření). Věková struktura případů je nadále totožná, z větší části jsou případy zaznamenávány u mladší a střední generace. Podíl počtu případů ve věkové skupině 6 až 15 let je stále aktuálně okolo 7 % z celku.
Objem prováděných testů je stále vysoký. Za uplynulých 7 dní je evidováno přes 210 000 provedených PCR testů, celkem od začátku je to přes 4 200 000 PCR testů. V rámci antigenního testování bylo za posledních 7 dní provedeno více než 170 000 Ag testů. Celkem od zahájení testování je to již více než 1 100 000 Ag testů. Při pohledu na počet testů dle indikace vidíme, že aktuálně je většina testů indikována diagnosticky (více než 40 %), tj, na základě příznaků. Významný podíl také tvoří testy preventivní nebo prováděné v rámci plošného testování. Testy se dle uvedené indikace vyšetření významně liší v dosahované pozitivitě záchytu nemoci COVID-19. 7denní průměrná pozitivita je nejvyšší u diagnostické a klinické indikace testů, které vykazují pozitivitu okolo 30 %, testy s epidemiologickou indikací (rizikové kontakty, trasování) mají 23,5 % pozitivitu, testy s preventivní indikací a při plošném testování dosahují pozitivity 3,7 %. Týdenní průměr podílu AG testů na pozitivních záchytech se pohybuje v rozsahu cca 20–25 %. To nadále ukazuje, že díky Ag testování se podaří denně zachytit významný počet osob, včetně asymptomatických jedinců. Plošným testováním se tak daří významně vychytávat osoby, které by mohly onemocnění dále šířit. Tak se snižuje celková virová nálož v populaci.</p>
<p>Počty hospitalizací se stále pohybují nad hranicí 7 000 hospitalizovaných pacientů, aktuálně je to 7 031 pacientů. I přes mírný pokles nemocnice stále čelí velké zátěži, denní příjmy jsou stále vysoké, okolo 500 pacientů, ty jsou však vyvažovány vysokým počtem propouštěných. Vzhledem k dynamice vývoje v seniorní skupině obyvatel lze očekávat vysokou zátěž ve spojení s vysokým počtem nových příjmů i v následující dnech. Následně by měla čísla hospitalizací dle predikcí klesat, ale vzhledem k vysokému počtu případů v seniorní skupině se bude jednat o pokles velmi pozvolný. Situace na jednotkách intenzivní péče je obdobná, tj. i zde je stagnace počtů, aktuálně je zde hospitalizováno stále více než 1 000 pacientů (1 124). Mírně roste nadále počet pacientů vyžadující vysoce intenzivní péči (UPV + ECMO více než 500). Počet pacientů vyžadující tuto péči se tak stále pohybuje ve vysokých hodnotách (důsledek vysokého počtu nově nakažených potenciálně zranitelných skupin pacientů). Podle prediktivních modelů by tyto hodnoty měly začít klesat v návaznosti na celkové zpomalení šíření onemocnění v populaci.</p>
<p>Základem pro částečnou stabilizaci stavu, tj. zamezení vysoce rizikovým scénářům a významné eskalaci nově diagnostikovaných případů, je klíčové dodržování pravidel 3R, tedy nošení roušek, pravidelné mytí rukou a dodržování dostatečných rozestupů a omezení rizikových kontaktů.</p>


<h2>8. ledna 2021</h2>
<p>Situace v posledních 7 dnech značně kopíruje vývoj epidemie před Vánocemi. V poslední době tak opět zaznamenáváme velmi výrazné záchyty případů COVID 19. Hodnoty posledních tří dnů se blížily hranici 17 000 případů, z toho dvě (úterý a středa) ji překonaly a představovaly tak nejvyšší počet diagnostikovaných případů COVID19 od začátku epidemie. Denní průměr se již přehoupl přes hranici 11 000 případů, což odpovídá hodnotám, které jsme pozorovali na počátku listopadu. Současné hodnoty odpovídají očekávaným hodnotám, které byly predikovány na základě vývoje před Vánocemi.</p>
<p>Z pohledu aktuální dynamiky šíření a prediktivního scénáře vývoje nelze pro nejbližší dny a dokonce i týdny očekávat výraznější zlepšení situace, naopak lze očekávat i v dalších dnech vysoké denní počty nově diagnostikovaných případů COVID19 (pracovní dny). Onemocnění masivně prostupuje populací (komunitní šíření), což dokládá i vysoký podíl pozitivních testů. Zde však musíme brát i v potaz, že aktuálně jsou testováni zejména symptomatičtí jedinci (indikace testů na základě kliniky).
Věková struktura případů je nadále totožná. Z větší části jsou případy zaznamenávány u mladší a střední generace. Podíl počtu případů ve věkové skupině 6 až 15 let je stále aktuálně okolo 7 % z celku. Vysoce rizikovým je významný počet nově diagnostikovaných případů ve zranitelných/seniorních skupinách obyvatel, kterých je aktuálně v podílu z denních počtů okolo 19 až 20 %. Číselně průměrná denní hodnota ve věkové kategorii 65+ již přesahuje 2000 případů denně (2091, hodnota za 7 dní). Poslední tři dny je průměr ještě vyšší, a to přes 3 000 případů, což představuje vysoce rizikovou hodnotu, neboť se jedná velmi často o osoby s více chronickými onemocněními zároveň, což znamená vyšší pravděpodobnost hospitalizace v následujícím období a těžší průběh onemocnění (30 %).</p>
<p>Z důvodu vysokého počtu případů v posledních dnech a s tím souvisejícím vyšším počtem indikací k testování u epidemiologicky významných kontaktů, narůstá i počet prováděných testů. Za uplynulých 7 dní je evidováno téměř 180 000 provedených PCR testů, celkem od začátku bylo provedeno přes 4 000 000 PCR testů. Od zahájení plošného antigenního testování také narůstá počet prováděných antigenních testů. Za posledních 7 dní více než 150 000 Ag testů. Celkem od zahájení testování téměř 1 000 000 Ag testů. Při pohledu na počet testů dle indikace vidíme, že aktuálně je většina testů indikována diagnosticky (46,8 %; 6. ledna), tj, na základě příznaků. Z tohoto důvodu je i aktuálně zvýšený podíl pozitivních testů, což plně odráží aktuální epidemiologickou situaci. Významný podíl také tvoří testy preventivní nebo prováděné v rámci plošného testování, průměrně je těchto testů prováděno zhruba 20 000 (hodnota za 7 dní), což zhruba odpovídá počtům testů indikovaným diagnosticky. Testy se dle uvedené indikace vyšetření významně liší v dosahované pozitivitě záchytu nemoci COVID-19. 7denní průměrná pozitivita je nejvyšší u diagnostické a klinické indikace testů, které vykazují pozitivitu 39,6 %, testy s epidemiologickou indikací (rizikové kontakty, trasování) mají 28,4 % pozitivitu, testy s preventivní indikací a při plošném testování dosahují 5,6 % pozitivity. Rostoucí počet prováděných Ag testů je však na rozdíl od PCR testů pozitivním aspektem, jelikož ukazují na ochotu populace nechat se testovat. Díky Ag testování se podaří denně zachytit v průměru několik tisíc případů mezi nimiž je velké množství asymptomatických jedinců. Plošným testováním se tak daří významně vychytávat osoby, které by mohly onemocnění dále šířit. Tak se snižuje celková virová nálož v populaci. Týdenní průměr podílu AG testů na pozitivních záchytech se pohybuje v rozsahu cca 20–25 %.</p>
<p>Po relativní stabilizaci a stagnaci počtu hospitalizací během vánočního období, která byla s největší pravděpodobností způsobena odklady návštěv lékaře a nástupů k hospitalizacím ze strany pacientů, dochází ke kontinuálnímu nárůstu počtu hospitalizovaných pacientů. Aktuálně je hospitalizováno 7 323 pacientů, tj. počet, který jsme pozorovali v první polovině listopadu (11.11., hospitalizováno 7 250). Vzhledem k dynamice vývoje, zejména v seniorní skupině obyvatel, se dá očekávat nárůst i v následující dnech, a to i na jednotkách intenzivní péče, kde je aktuálně hospitalizováno přes 1 000 pacientů (1 118), z toho více než 500 pacientů s potřebou vysoce intenzivní péče.</p>
<p>Důvodem pro očekávaný růstový scénář hospitalizací je prioritně vysoký počet případů v seniorní skupině, ze kterých je generován nejvyšší počet hospitalizací.  Naprostá většina hospitalizovaných s těžkým průběhem nemocni jsou lidé seniorního věku. U nově přijímaných pacientů je průměrný věk vyšší než 70 let. Rozdíl mezi denními příjmy a počtem propuštěných pacientů z nemocnice se aktuálně pohybuje v rozmezí +150 až +200. Stoupající čísla již znamenají zvýšený tlak zejména v menších krajích, kde již dochází k tlaku na kapacity lůžkové a intenzivní péče, a to nejen z příčiny nedostatku lůžek, ale také i z důvodu nedostatečných personálních kapacit. Výrazně je v počtu hospitalizací postižen zejména Moravskoslezský kraj, kde je hospitalizováno přes 1 100 pacientů. Rizikový počet je také v kraji Jihomoravském, kde je hospitalizováno přes 900 pacientů. Avšak postiženy jsou i ostatní kraje, kde i přes nižší celkové počty začíná být situace výrazně zhoršená z důvodu naplňujících se kapacit lůžkové a intenzivní péče.</p>
<p>Vzhledem k aktuálnímu vývoji bude hlavním ukazatelem situace tento a následný týden. Počet nových příjmů a celkový počet hospitalizací, včetně hospitalizací na jednotkách intenzivní péče, je výrazně ovlivňován a podmiňován počtem nově diagnostikovaných případů v seniorní skupině a četností clusterů v zařízeních poskytovatelů sociálních služeb a ve zdravotnických zařízeních z důvodu nákazy zranitelných skupin obyvatel. Základem pro částečnou stabilizaci stavu, tj. zamezení vysoce rizikovým scénářům a významné eskalaci nově diagnostikovaných případů, je klíčové dodržování pravidel 3R, tedy nošení roušek, pravidelné mytí rukou a dodržování dostatečných rozestupů a omezení rizikových kontaktů.</p>



<h2>31. prosince 2020</h2>
<p>Na úvod komentáře k aktuální epidemiologické situaci ve výskytu onemocnění COVID19 v České republice je nutno poznamenat, že hodnocené období posledních 7 dní (23.12. – 29.12. 2020) bylo s ohledem na období Vánoc vysoce odlišné vzhledem k množství volných a dnů a určitá specifika ovlivnili některé hodnoty, jako např. počet případů (nižší objem provedených testů), podíl pozitivních testů (klinicky indikované testy – osoby s příznaky), počet hospitalizací (nižší počty příjmů z důvodů Vánoc).</p>

<p>Po poklesu počtu případů onemocnění, který však spíše než reálné situaci a dynamice šíření onemocnění odpovídala nižšímu objemu prováděných testů dochází v ČR k opětovnému nárůstu případů onemocnění COVID19, za poslední dva dny (28.12.,29.12.) bylo hlášeno více než 10 000 případů, 29. prosince byla navíc hlášena vůbec nejvyšší zaznamenaná hodnot od počátku epidemie COVID19 v ČR.  Tyto aktuální hodnoty jsou však bohužel očekávané, nejen v návaznosti na vysoký počet provedených testů (přes 34 tisíc PCR a více než 24 tisíc AG testů, 29.12.), ale i odpovídající scénáři vývoje a dynamice šíření před Vánocemi. Celkové počty případů jsou zhruba o 6 % vyšší než v minulém období hodnocení od 16.12. – 22.12. (pzn. jedná se však o hodnoty výrazně ovlivněné volnými dny).</p>

<p>Celorepublikový 7dennní průměr se blíží hranici 8 000 případů (7 883), aktuálně se pohybujeme v denních počtech v rozmezí od 3 000 do 17 000 případů (nejnižší a nejvyšší hodnoty posledních 7 dní). Z pohledu na aktuální dynamiku šíření a prediktivní scénáře vývoje nelze pro nejbližší dny a týdny očekávat výraznější zlepšení situace, naopak lze očekávat i v dalších dnech vysoké denní počty nově diagnostikovaných případů COVID19, jelikož onemocnění masivně prostupuje populací (komunitní šíření), což dokládá i vysoký podíl pozitivních testů, kde však musíme brát i v potaz, že aktuálně jsou testováni zejména symptomatičtí jedinci (indikace testů na základě kliniky – příznaků).</p>

<p>Věková struktura případů, je nadále totožná, z větší části jsou případy zaznamenávány u mladší a střední generace. Podíl počtu případů ve věkové skupině 6 až 15 let, je stále aktuálně okolo 8 % z celku.</p>

<p>Vysoce rizikovým je stále vysoký počet nově diagnostikovaných případů ve zranitelných/seniorních skupinách obyvatel, kterých je aktuálně v podílu z denních počtů okolo 18 až 19 %. Číselně se průměrná denní hodnota ve věkové kategorii 65+ pohybuje přes 1 000 případů (1 270 hodnota za 7 dní), navíc v posledních dnech bylo hlášenou více než 2000 případů denně, což představuje vysoce rizikové číslo, neboť se jedná velmi často o osoby, které trpí více chronickými onemocněními zároveň, což znamená vyšší pravděpodobnost hospitalizace v následujícím období a těžší průběh onemocnění (30%).</p>

<p>Počty hospitalizací na celorepublikové úrovni opětovně narůstají, a to bohužel výrazněji, aktuálně je hospitalizováno přes 5 700 pacientů, tento počet není však neočekávaný, odpovídá predikcím a vývoji, výraznější nárůst ve srovnání s hodnotami minulých dní je mimo výrazné počty případů u seniorní skupiny před Vánocemi navázán pravděpodobně i na obvykle nižší příjmy během Vánoce z důvodu odkladu hospitalizaci ze strany pacientů z důvodu Vánoc. Vzhledem k dynamice vývoje se dá očekávat další nárůst v dalších dnech, a to i na jednotkách intenzivní péče, kde, již rovněž také dochází k výraznějším nárůstům pacientů, aktuálně již více než 900 (940).  Důvodem pro tento růstový scénář je vysoký počet případů v seniorní skupině, ze kterých je generován nejvyšší počet hospitalizací. </p>

<p>Výrazně je co do počtu hospitalizací postihnut zejména Moravskoslezský kraj, kde je hospitalizováno přes 960 pacientů. Vzhledem k aktuálnímu vývoj bude hlavním ukazatelem situace tento a následný týden. Hospitalizovaní tvoří aktuálně okolo 5 až 6 % všech pozitivně diagnostikovaných. Počet nových příjmů a celkový počet hospitalizací, včetně hospitalizací na jednotkách intenzivní péče, je výrazně ovlivňován a podmiňován počtem nově diagnostikovaných případů v seniorní skupině a četností clusterů v zařízeních poskytovatelů sociálních služeb a ve zdravotnických zařízeních z důvodu nákazy zranitelných skupin obyvatel.</p>

<p>Základem pro stabilizaci stavu, tj. zamezení rizikovým scénářům a eskalaci nově diagnostikovaných případů, je klíčové dodržování pravidel 3R, tedy nošení roušek, pravidelné mytí rukou a dodržování dostatečných rozestupů a omezení rizikových kontaktů. </p>

<h2>18. prosince 2020</h2>
<p>V ČR pokračuje nárůst počtu nově diagnostikovaných případů onemocnění COVID19. Tempo růstu je zatím stabilní, neeskaluje, odpovídá předpokládaným hodnotám.  Počty případů jsou zhruba o 25 až 30 % vyšší než v minulém období hodnocení (4.12. – 10.12.). Celorepublikový 7dennní průměr se blíží hranici 6 000 případů, aktuálně se pohybujeme v denních počtech v rozmezí od 2 000 do 8 000 případů, nižší počty připadají na volné dny (sobota a neděle), což má zejména souvislost s objemem testování. Vyšší pak na začátku týdne, kdy je objektivně vyšší počet indikací k testování z důvodu nižšího počtu přes víkend. V souvislosti s nárůstem počtu případů dochází i k navyšování počtu provedených testů, které souvisejí s indikacemi k testování. Aktuálně je prováděno ve všedních dnech zhruba 30 000 testů denně. Průměrná pozitivita testů se pohybuje přes 23 % (tj. podíl pozitivních testů na celkovém počtu provedených testů).</p>
<p>Regionálně nejvyšší hodnoty, tj. okolo hranice 800 případů denně v průměru posledních 7 dnů, zaznamenáváme i nadále v kraji Středočeském (783) a Moravskoslezském (873). Negativní trend podtrhují počty případů v posledních 3 dnech, kdy bylo v obou krajích hlášeno v průměru přes 1 000 případů denně.  Vyšší nárůsty (více než 400 případů denně), kromě Středočeského a Moravskoslezského kraje, jsou zaznamenány v kraji Ústeckém, Zlínském a v posledních době také v Praze, kde jde již o trendovou záležitost. Situace v Jihomoravském kraji, kde byl vyšší potenciál vzhledem k vysokým přírůstkům, je aktuálně stabilizovaná, dle hodnot posledních dní kontinuální nárůst a nepozorujeme zde výraznější nárůst. Ve srovnání s minulým hodnocení pozorujeme vyšší nárůst, tj. o 30 % a více také v kraji Olomouckém, Plzeňském a Libereckém.</p>
<p>Věková struktura případů je nadále totožná. Z větší části jsou případy zaznamenávány u mladší a střední generace. Pozvolna začíná narůstat podíl počtu případů ve věkové skupině 6 až 15 let, aktuálně okolo 8 % z celku. Vysoce rizikovým je stále vysoký počet nově diagnostikovaných případů ve zranitelných/seniorních skupinách obyvatel, kterých je aktuálně v podílu z denních počtů okolo 17 %. Číselně se průměrná denní hodnota ve věkové kategorii 65+ pohybuje okolo 950 případů (hodnota za 7 dní), což představuje velmi významné číslo, neboť se jedná velmi často o osoby, které trpí více chronickými onemocněními zároveň, což znamená vyšší pravděpodobnost hospitalizace.</p>
<p>Počty hospitalizací na celorepublikové úrovni již začínají narůstat, což je efekt očekávaný a související s nárůstem počtu případů. Vzhledem k dynamice vývoje se dá očekávat nárůst i pro nejbližší dny. Aktuálně jsou čísla zhruba o 20% vyšší než počty hospitalizací v minulém týdnu. Situace na jednotkách intenzivní péče je i přes mírný nárůst poměrně stabilizovaná, ale i zde se vzhledem k vývoji epidemiologické situace dá očekávat pozvolný nárůst. Ze žádného regionu není aktuálně hlášena eskalace rizikových trendů a zvýšený počet hospitalizovaných nad očekávané hodnoty. Příjmy do nemocnic jsou částečně i nadále vyvažovány vyšším počtem propouštěných pacientů, i když už ne v takových počtech jako v minulých dvou týdnech. Vzhledem k vývoji se dá očekávat, že rozdíl mezi počtem nových příjmů a propouštěných pacientů bude narůstat. Hospitalizovaní tvoří aktuálně okolo 6 až 7 % všech pozitivně diagnostikovaných. Počet nových příjmů a celkový počet hospitalizací, včetně hospitalizací na jednotkách intenzivní péče, je výrazně ovlivňován a podmiňován počtem nově diagnostikovaných případů v seniorní skupině a četností clusterů v zařízeních poskytovatelů sociálních služeb a ve zdravotnických zařízeních z důvodu nákazy zranitelných skupin obyvatel.</p>
Z celkového pohledu na aktuální epidemiologickou situaci se nedá očekávat výraznější změna v počtu nově diagnostikovaných případů v nejbližších dnech a týdnech. <p>Naopak vzhledem k současnému vývoji očekáváme další nárůst. Počty v nejbližších dnech se budou pohybovat, pokud bude pokračovat současné tempo růstu a současný objem testů, v rozmezí od 2000 do 9 000 případů (záležet bude i na objemu testování přes vánoční období). Možný je v případě výskytu významnějšího ohniska nákazy i výraznější denní záchyt. Základem pro udržení současného stavu, tj. zamezení rapidnějšího nárůstu počtu nově diagnostikovaných případů, tedy eskalaci do rizikových scénářů, je klíčové dodržování pravidel 3R, nošení roušek, pravidelné mytí rukou a dodržování dostatečných rozestupů a dále omezení rizikových kontaktů. Jen při dodržování těchto pravidel můžeme situaci stabilizovat. Z tohoto důvodu budou vysoce klíčové dva následující týdny, tedy období vánočních svátku, kde se dá objektivně očekávat vyšší počet rizikových kontaktů v rodinném prostředí.</p>
<p>Pro další vývoj epidemie zejména z dlouhodobějšího hlediska je klíčovým faktorem podíl pozitivních testů na celkovém počtu provedených testů. Pokud bude toto číslo postupně klesat a bude zachován současný objem testů, bude to signalizovat postupné zlepšování epidemiologické situace. Aktuálně vzhledem k současným hodnotám stálé hovoříme o komunitním síření. Za stále rizikové z pohledu dopadu na systém zdravotní péče jsou považovány výskyty případů ve zdravotnických zařízeních a v zařízeních poskytovatelů sociální služeb. A to nejen v počtu denních přírůstků, ale zejména v počtu hospitalizací. Důsledkem jsou vyšší počty diagnostikovaných případů u zdravotníků a sociálních pracovníků. V případě průniku do domovů pro seniory hrozí také riziko nových hospitalizací, a to včetně hospitalizaci v těžkém stavu, neboť se většinou jedná o pacienty s větším počtem různých závažných chorob a zdravotních komplikací, u kterých COVID19 může výrazně zhoršit průběh základního onemocnění.</p>


<h2>11. prosince 2020</h2>
<p>V ČR pokračuje nárůst počtu nově diagnostikovaných případů onemocnění COVID19. Vzhledem k déletrvajícímu období nárůstu případů již můžeme konstatovat, že se nejedná o náhodnou záležitost.  Současné hodnoty jsou zhruba o 20 % vyšší než počty případů diagnostikové v minulém týdenním hodnocení (pá – čt, 7denní průměr). Aktuální hodnoty odpovídají číslům, která jsme pozorovali na konci listopadu, tedy zhruba před 2 týdny. Průměrná pozitivita testů je 22,4 %, což představuje nárůst o necelé 3 %. Celorepublikový 7dennní průměr se pohybuje okolo 4 500 případů. Aktuálně se pohybujeme v rozmezí od 1 000 do 6 000 případů. Nižší počty připadají na volné dny (sobota a neděle), což má zejména souvislost s objemem testování. Vyšší pak na začátek týdne, kdy je objektivně vyšší počet indikací k testování z důvodu nižšího počtu přes víkend.</p>
<p>Regionálně nejvyšší hodnoty, tj. přes 600 případů denně v průměru posledního týdne (hodnota za 7 dní), zaznamenáváme i nadále v kraji Středočeském a Moravskoslezském, kde navíc v posledních 3 dnech pozorujeme hodnoty výrazně nad průměrem, a to přes 700 případů.  Situace v počtu případů je značně lokalizovaná podle regionů. Vyšší nárůsty mimo Středočeský a Moravskoslezský kraj jsou zaznamenány v kraji Jihomoravském, kde za poslední 3 dny bylo diagnostikováno přes 1800 případů. Zároveň i nadále pozorujeme zvýšené počty v Ústeckém kraji, kde je za poslední 3 dny hlášeno v průměru 450 případů denně. V ostatních regionech se číselně jedná o pozvolnější nárůsty oproti výše zmíněných regionech.</p>
<p>Věková struktura případů je nadále stejná. Většinou jsou případy zaznamenávány u mladší a střední generace s převážně bezpříznakovým nebo mírným průběhem onemocnění. Zatím není pozorován „efekt otevření škol“. Čísla u věkové kategorie 6 až 15 let jsou „pouze“ o 1 % vyšší než v měsíci listopadu, tj. mezi 7 až 8 %. Negativním aspektem je stále vysoký počet nově diagnostikovaných případů ve zranitelných/seniorních skupinách obyvatel, kterých je aktuálně v podílu z denních počtů okolo 20 %. Číselně se průměrná denní hodnota ve věkové kategorii 65+ pohybuje okolo 800 případů (hodnota za 7 dní), což představuje velmi významné číslo, neboť se jedná často o osoby, které trpí více chronickými onemocněními zároveň. To znamená vyšší pravděpodobnost hospitalizace.</p>
<p>Počty hospitalizací na celorepublikové úrovni jsou podle současného vývoje poměrně stabilizované a aktuálně dochází ve většině krajů k poklesu nebo stagnaci hospitalizací, a to i na jednotkách intenzivní péče. Počet nových příjmů odpovídá předpokládaným odhadům k počtu nově diagnostikovaných případů (tj. cca průměrně 250 až 350 denně). Ze žádného regionu není aktuálně hlášena eskalace rizikových trendů a zvýšený počet hospitalizovaných nad očekávané hodnoty. Příjmy do nemocnic jsou vyvažovány vysokým počtem propouštěných pacientů. Hospitalizovaní tvoří aktuálně okolo 7 % všech pozitivně diagnostikovaných. Počet nových příjmů a celkový počet hospitalizací, včetně hospitalizací na jednotkách intenzivní péče, je výrazně ovlivňován a podmiňován počtem nově diagnostikovaných případů v seniorní skupině a četností clusterů v zařízeních poskytovatelů sociálních služeb a ve zdravotnických zařízeních z důvodu nákazy zranitelných skupin obyvatel.</p>
<p>Z celkového pohledu na aktuální epidemiologickou situaci se nedá očekávat výraznější pokles diagnostikovaných případů v nejbližších dnech a týdnech, naopak vzhledem k současnému vývoji očekáváme další nárůst. Počty v nejbližších dnech se budou pohybovat, pokud bude pokračovat současné tempo růstu, v rozmezí od 2000 do 8000 případů. Možný je v případě výskytu významnějšího ohniska nákazy i výraznější denní záchyt. Základem pro udržení současného stavu, tj. zamezení rapidnějšího nárůstu počtu nově diagnostikovaných případů, tedy eskalaci do rizikových scénářů, je klíčové dodržování pravidla 3R, nošení roušek, pravidelné mytí rukou a dodržování dostatečných rozestupů. Jen při dodržování těchto pravidel můžeme situaci stabilizovat.</p>
<p>Pro další vývoj epidemie zejména z dlouhodobějšího hlediska je klíčovým faktorem podíl pozitivních testů na celkovém počtu provedených testů. Pokud bude toto číslo postupně klesat a bude zachován současný objem testů, bude to signalizovat postupné zlepšování epidemiologické situace. Aktuálně vzhledem k současným hodnotám stálé hovoříme o komunitním síření.</p>
<p>Za stále rizikové, z pohledu dopadu na systém zdravotní péče, jsou považovány výskyty případů ve zdravotnických zařízeních a v zařízeních poskytovatelů sociální služeb. A to nejen v počtu denních přírůstků, ale zejména v počtu hospitalizací. Důsledkem jsou vyšší počty diagnostikovaných případů u zdravotníků a sociálních pracovníků. V případě průniku do domovů pro seniory hrozí také riziko nových hospitalizací, včetně hospitalizaci v těžkém stavu. Většinou se jedná o pacienty s větším počtem různých závažných chorob a zdravotních komplikací, u kterých COVID19 může výrazně zhoršit průběh základního onemocnění.

<h2>4. prosince 2020</h2>
<p>Aktuální epidemiologická situace v ČR není příliš odlišná od situace popisované v&nbsp;minulém hodnocení. Pozorujeme pozvolný pokles v&nbsp;republikovém měřítku, a to ve všech parametrech. Současné hodnoty jsou přibližně o 20 % nižší ve srovnání s&nbsp;minulým týdnem. Aktuální republikový 7dennní průměr se pohybuje okolo 3700 případů s&nbsp;občasnými výkyvy směrem nahoru nebo dolů. Nižší hodnoty pozorujeme o víkendu, kdy se testuje méně. Vyšší hodnoty pak jsou na začátku týdne, kdy je vyšší počet indikací k&nbsp;testování právě z&nbsp;důvodu nižšího počtu přes víkend. Z&nbsp;celkového pohledu na aktuální epidemiologickou situaci nepozorujeme rizikové aspekty, které by signalizovaly nějakou eskalaci nebo riziko nárůstu počtu nově diagnostikovaných případů, a to v&nbsp;žádném z&nbsp;krajů. Stále se však jedná o vysoké denní záchyty laboratorně nahlášených případů onemocnění COVID19. Aktuálně nejvyšší hodnoty, tj. přes 475 případů denně (hodnota za 7 dní), zaznamenáváme i nadále v kraji Středočeském a Moravskoslezském. Situace na Vysočině a v&nbsp;Pardubickém kraji, kde byl pozorován nárůst v&nbsp;předchozím týdnu, se již stabilizovala a nepozorujeme v&nbsp;těchto krajích rizikové scénáře.</p>

<p>V&nbsp;dalším z&nbsp;hodnocených faktorů protiepidemického systému, tj. podílu pozitivních testů, pokračuje mírný pokles. Aktuálně je tato hodnota okolo 20 %, což je ale stále velmi vysoký ukazatel, který nadále značí komunitní šíření.</p>

<p>Co se týče věkové struktury případů, nadále platí, že z větší části jsou případy zaznamenávány u mladší a střední generace s převážně bezpříznakovým nebo mírným průběhem onemocnění. Zatím není pozorován &bdquo;efekt otevření škol&ldquo;. Čísla u věkové kategorie 6 až 15 let jsou procentuálně stejná jako v&nbsp;měsíci listopadu, tj. mezi 6 až 7 %.</p>

<p>Negativním aspektem však zůstává, i přes celkový pokles počtu případů, vyšší počet nově diagnostikovaných případů ve zranitelných/seniorních skupinách obyvatel, kterých je aktuálně v podílu z&nbsp;denních počtů okolo 20 %. Číselně se průměrná denní hodnota pohybuje okolo 700 případů (hodnota za 7 dní). To je stále vysoké číslo, neboť se jedná o pacienty, kteří trpí více chronickými onemocněními zároveň, což znamená vyšší pravděpodobnost hospitalizace.</p>

<p>Čísla hospitalizací na celorepublikové úrovni jsou podle současného vývoje poměrně stabilizovaná a aktuálně dochází ve většině krajů k poklesu nebo stagnaci hospitalizací, a to i na jednotkách intenzivní péče. Počet nových příjmů odpovídá předpokládaným odhadům (tj. cca průměrně 250&ndash;350 denně), které vychází z počtu nakažených seniorů a zranitelných skupin v uplynulých 10 dnech. Ze žádného regionu není hlášeno stoupání rizikových trendů a počtů hospitalizovaných. Příjmy do nemocnic jsou vyvažovány vysokým počtem propouštěných pacientů.</p>

<p>Hospitalizovaní tvoří aktuálně okolo 7 % všech pozitivně diagnostikovaných. Těžký průběh nemoci se vyvine u 21,3 % všech hospitalizovaných osob. Cca 30 % hospitalizací je kratší než 5 dnů.</p>

<p>Počet nových příjmů a celkový počet hospitalizací, včetně hospitalizací na jednotkách intenzivní péče, je výrazně ovlivňován a podmiňován počtem nově diagnostikovaných případů v&nbsp;seniorní skupině a četností clusterů v zařízeních poskytovatelů sociálních služeb a ve zdravotnických zařízeních z&nbsp;důvodu nákazy zranitelných skupin obyvatel.</p>

<p>Výhledově lze očekávat, že hodnoty denního nárůstu případů, za dodržování současně nastavených opatření (zejména principu 3R a dalších opatření odpovídající stupni 3), budou postupně klesat a v nejbližších dnech se tak budou pohybovat okolo současných hodnot s možnými mírnými výkyvy směrem nahoru i dolů od průměru, a to vzhledem ke stálé vysokému podílu pozitivních testů. Pro další vývoje je tak klíčovým faktorem podíl pozitivních testů na celkovém počtu provedených testů. Pokud bude toto číslo klesat a bude zachován současný objem testů, bude to signalizovat zlepšení epidemiologické situace. Zatím, i přes pokles, můžeme vzhledem ke stále velmi vysokému podílů záchytů hovořit o pomalém ústupu epidemie.</p>

<p>Za stále rizikové jsou považovány výskyty případů ve zdravotnických zařízeních a v zařízeních poskytovatelů sociální služeb. A to nejen v&nbsp;počtu denních přírůstků, ale zejména v&nbsp;počtu hospitalizací. Důsledkem jsou vyšší počty diagnostikovaných případů u zdravotníků a sociálních pracovníků. V případě průniku do domovů pro seniory hrozí také riziko nových hospitalizací, včetně hospitalizaci v těžkém stavu, neboť se většinou jedná o pacienty s větším počtem různých závažných chorob a zdravotních komplikací, u kterých COVID19 může výrazně zhoršit průběh základního onemocnění.</p>

<h2> 27. listopadu 2020</h2>
<p>Aktuálně již na území ČR nepozorujeme tak výrazné poklesy v republikovém měřítku v počtu případů jako v přecházejícím týdnu hodnocení, kdy docházelo ke kontinuálnímu poklesu, čísla jsou stabilizovaná a pohybují se okolo hodnot minulého týdne, v denním průměr okolo 4 500 případů celkově, s občasnými výkyvy směrem nahoru a směrem dolů, zde zejména o víkendu pozorujeme nižší počty, což má zejména souvislost s objemem testování. Z celkového pohledu na aktuální epidemiologickou situaci, i když nepozorujeme rizikové aspekty, které by signalizovali nějakou eskalaci nebo opětovný negativní vzestup počtu nově diagnostikovaných případů z celkového pohledu na počty diagnostikovaných případů za celou ČR, tak se stále jedná o vysoké denní záchyty laboratorně nahlášených případů onemocnění COVID19. Aktuálně nejvyšší hodnoty, tj. více než 500 případů denně v průměru posledního týdne (průměrná hodnota za 7 dní), zaznamenáváme i nadále v kraji Středočeském a Moravskoslezském, v posledních dnech pozorujeme navíc rizikové aspekty co do počtu nově diagnostikovaných případů v kraji Vysočina a v Pardubickém kraji, kde jsou rovněž v přepočtu na 100 tisíc obyvatel nejvyšší počty případů u seniorní skupiny., situace je oproti minulém týdnu zhoršená i v kraji Královehradeckém a Karlovarském, v obou těchto krajích je vysoká pozitivita podílu testů. V Jihomoravském jsou rizikovým faktorem i stále vysoké počty aktuálních hospitalizací, včetně hospitalizací na JIP. V dalším z hodnocených faktorů protiepidemického systému, tj. podílu pozitivních testů, pokračuje mírný pokles aktuálně je tato hodnota okolo 22 %, což je ale stále velmi vysoká hodnota, která i nadále značí komunitní šíření.</p>
<p>Co se týče věkové struktury případů, i nadále platí, že z větší části jsou případy zaznamenávány u mladší a střední generace, s převážně bezpříznakovým nebo mírným průběhem onemocnění, bohužel však i nadále je zaznamenáván vyšší počet nově diagnostikovaných případů ve zranitelných/seniorních skupinách obyvatel, kterých je aktuálně v podílu z denních okolo 21 %, číselně se průměrná denní hodnota pohybuje okolo 900 případů (průměrná hodnota za 7 dní), což vzhledem k časté polymorbiditě, tj. stavu kdy pacient trpí více chronickými onemocněními zároveň, která znamená vyšší pravděpodobnost hospitalizace, včetně hospitalizací na jednotkách intenzivní péče stále velmi vysoké číslo. Při pohledu na aktuální čísla hospitalizací na celorepublikové úrovni se  dle současného vývoje zdají jako již poměrně stabilizovaná a aktuálně dochází ve většině krajů k poklesu nebo stagnaci hospitalizací, a to i na jednotkách intenzivní péče, ale jak již bylo zmíněno výše, vzhledem ke stále výraznému počtu nově diagnostikovaných případů v seniorní skupině a četnosti clusterů v zařízeních poskytovatelů sociálních služeb a ve zdravotnických zařízeních je toto číslo velmi křehké, a tak může počet hospitalizací opětovně narůstat, klíčovým parametrem jsou zejména počty osob hospitalizovaných v těžkém stavu a na jednotkách intenzivní péče, které se stále drží nad hodnotou 800.</p>
<p>Výhledově lze očekávat, že hodnoty denních nárůstu případů za dodržení současně nastavených opatření, tj. zejména omezení mobility obyvatel zamezující vyšší kumulaci osob na jednom místě v jeden čas, budou postupně klesat, ne však tak výrazně jako v týdnech minulých, a v nejbližších dnech se tak budou pohybovat okolo současných hodnot s možnými mírnými výkyvy směrem nahoru i dolů od průměru, a to vzhledem ke stálé vysokému podílu pozitivních testů. Klíčovým faktorem tak pro další vývoj je podíl pozitivních testů na celkovém počtu provedených testů, pokud toto číslo klesat a bude zachován současný objem testů, bude to signál o zlepšení epidemiologické situace. Zatím i přes pokles můžeme vzhledem ke stále velmi vysokému podílů záchytů hovořit o pomalém brždění epidemie.</p>
<p>Za stále rizikové vzhledem k vývoji epidemiologické situace, nejen v počtu denní přírůstků, ale zejména v počtu hospitalizací jsou považovány výskyty případů ve zdravotnických zařízeních a v zařízeních poskytovatelů sociální služeb, které následně vyúsťují nejen ve vyšší počet diagnostikovaných případů u zdravotníků a sociálních pracovníků, ale v případě průniku do domovů pro seniory, také ve zvýšené riziko nových hospitalizací, včetně hospitalizaci v těžkém stavu, jelikož se povětšinou jedná o polymorbidní pacienty, u nichž COVID19 může výrazně zhoršit průběh základního onemocnění a tíži jejich zdravotního stavu.</p>

<h2> 20. listopadu 2020</h2>
<p>I přes pokles případů ve srovnání s čísly minulého týdne i nadále pozorujeme vyšší denní záchyty laboratorně nahlášených případů onemocnění COVID19, které však mají již ve většině krajů sestupný trend a počty nových přírůstků kontinuálně klesají, s občasnými výkyvy směrem nahoru v některých krajích. Aktuálně nejvyšší hodnoty, tj. více než 500 případů denně v průměru posledního týdne (průměrná hodnota za 7 dní), zaznamenáváme i nadále v kraji Středočeském, Jihomoravském a Moravskoslezském. V Jihomoravském jsou rizikovým faktorem i stále vysoké počty aktuálních hospitalizací, včetně hospitalizací na JIP. V posledním týdnů rovněž zaznamenáváme pokles v procentu pozitivních záchytů z celkového počtu provedených testů, aktuálně je tato hodnota okolo 25 %, což je ale stále velmi vysoká hodnota.</p>
<p>Co se týče věkové struktury případů, i nadále platí, že z větší části jsou případy zaznamenávány u mladší a střední generace, s převážně bezpříznakovým nebo mírným průběhem onemocnění, bohužel však i nadále je zaznamenáván vyšší počet nově diagnostikovaných případů ve zranitelných/seniorních skupinách obyvatel, kterých je aktuálně v podílu z denních okolo 21 %, a vzhledem k časté polymorbiditě, je u této skupiny vyšší pravděpodobnost hospitalizace, včetně hospitalizací na jednotkách intenzivní péče. I když se celková aktuální čísla hospitalizací dle současného vývoje zdají jako již poměrně stabilizovaná a aktuálně dochází ve většině krajů k poklesu nebo stagnaci hospitalizací, a to i na jednotkách intenzivní péče, tak vzhledem ke stále výraznému počtu nově diagnostikovaných případů v seniorní skupině a četnosti clusterů v zařízeních poskytovatelů sociálních služeb a ve zdravotnických zařízeních je toto číslo velmi křehké, a tak může počet hospitalizací opětovně narůstat, klíčovým parametrem jsou zejména počty osob hospitalizovaných v těžkém stavu a na jednotkách intenzivní péče, které se stále drží nad hodnotou 1000.</p>
<p>Výhledově lze očekávat, že hodnoty denních nárůstu případů za dodržení současně nastavených opatření, tj. zejména omezení mobility obyvatel zamezující vyšší kumulaci osob na jednom místě v jeden čas, budou postupně klesat, v nejbližších dnech se budou pohybovat okolo současných hodnot s možnými mírnými výkyvy směrem nahoru i dolů od průměru. Klíčovým faktorem pro další vývoj je podíl pozitivních testů na celkovém počtu provedených testů, pokud toto číslo bude i nadále klesat a bude zachován současný objem testů, bude to signál o zlepšení epidemiologické situace. Zatím i přes pokles můžeme vzhledem ke stále velmi vysokému podílů záchytů hovořit o pomalém brždění epidemie.</p>
<p>Za stále rizikové vzhledem k vývoji epidemiologické situace, nejen v počtu denní přírůstků, ale zejména v počtu hospitalizací jsou považovány výskyty případů ve zdravotnických zařízeních a v zařízeních poskytovatelů sociální služeb, které následně vyúsťují nejen ve vyšší počet diagnostikovaných případů u zdravotníků a sociálních pracovníků, ale v případě průniku do domovů pro seniory, také ve zvýšené riziko nových hospitalizací, včetně hospitalizaci v těžkém stavu, jelikož se povětšinou jedná o polymorbidní pacienty, u nichž COVID19 může výrazně zhoršit průběh základního onemocnění a tíži jejich zdravotního stavu.</p>

            <hr class="mt-20 mb-20">
                            <a href="/">Domů</a>
                    </div>
    </div>
</main>

<footer class="footer">
    <div class="row row--large">
                <div class="columns small-12">
            <div class="footer__copyright">
                <a href="http://www.iba.muni.cz/" target="_blank" rel="noreferrer noopener"
                   class="hide-element-small-down"
                   title="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity"
                   aria-label="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity">
                    <img class="footer__copyright-logo" src="/build/images/logo-iba-mu.svg"
                         width="120" alt="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity">
                </a>
                <a href="https://www.uzis.cz/" target="_blank" rel="noreferrer noopener"
                   class="ml-20 mr-20 hide-element-small-down"
                   title="Ústav zdravotnických informací a statistiky České republiky"
                   aria-label="Ústav zdravotnických informací a statistiky České republiky">
                    <img class="footer__copyright-logo" src="/build/images/logo-uzis.svg" width="60"
                         alt="Ústav zdravotnických informací a statistiky České republiky">
                </a>
                <div>
                    Vývoj: společné pracoviště
                    <a href="https://www.uzis.cz/" target="_blank" rel="noreferrer noopener"
                       title="Ústav zdravotnických informací a statistiky ČR"
                       aria-label="Ústav zdravotnických informací a statistiky České republiky"><span>ÚZIS&nbsp;ČR</span></a>
                    a
                    <a href="http://www.iba.muni.cz/" target="_blank" rel="noreferrer noopener"
                       title="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity"
                       aria-label="Institut biostatistiky a analýz Lékařské fakulty Masarykovy univerzity"><span>IBA&nbsp;LF&nbsp;MU</span></a>.
                    <br/>
                </div>
                <div class="ml-20">
                    <p>Zdroj dat: Národní zdravotnický informační systém, Krajské hygienické stanice, Ministerstvo
                        zdravotnictví ČR</p>
                </div>
            </div>
        </div>
    </div>
</footer>
<div class="footer__wrapper">
    <div class="row row--large">
        <div class="columns small-12 medium-6 footer__link">
            <div>
                <button id="js-btn-cookies-settings" aria-label="Prohlédnout si nastavení cookies souborů">Nastavení
                    cookies
                </button>
                <span class="footer__link--vertical"></span>
                <a href="https://www.nzip.cz/prohlaseni-o-pristupnosti" target="_blank">PROHLÁŠENÍ O PŘÍSTUPNOSTI</a>
            </div>
        </div>
        <div class="columns small-12 medium-6 footer__logo">
            <a href="https://webstudio.team/"
               target="_blank"
               rel="noreferrer noopener"
               title="webstudio.team"
               aria-label="Webová stránka webstudio.team (externí odkaz, nová záložka)">
                <img class="footer__logo--web-studio-logo" src="/build/images/web_studio.svg"
                     alt="Onemocnění aktuálně">
            </a>
        </div>
    </div>
</div>

    <div class="reveal reveal--intro-confirm" id="intro-reveal" data-reveal data-close-on-click="false">
    <div class="reveal__header">
        <h1 class="reveal__title">Sdělení vývojového týmu ÚZIS&nbsp;ČR</h1>
    </div>
    <div class="reveal__content">
        <p>Děkujeme všem uživatelům za řadu zajímavých podnětů a&nbsp;připomínek, které jsme ve spolupráci s&nbsp;vývojovým a&nbsp;analytickým týmem začlenili do jednotlivých částí informačního webu <strong>COVID&#8209;19: Přehled aktuální situace v&nbsp;ČR</strong>.<br>Podkladové datové sady pro jednotlivé přehledy jsou generovány z&nbsp;primární databáze, jejíž data prochází kontinuálně procesem validace a&nbsp;doplňování. Důsledkem toho mohou být drobné odchylky v&nbsp;řádu jednotek pacientů u&nbsp;vybraných přehledů zobrazených na webu.</p>
        <p>Mezi zásadní změny nové verze webu patří:</p>
        <ul>
            <li>Kontinuální aktualizace a přidávání nových datových sad (detailní výpis změn je k dispozici na <a href='https://data.nzis.cz/news/cs/2'>https://data.nzis.cz/news/cs/2</a>).</li>
            <li>Optimalizace přenosu dat (změna zdrojového serveru, kde se datové sady generují)</li>
        </ul>
    </div>
    <div class="reveal__footer">
        <button
            class="button button--primary reveal__large-confirm-button js-close-intro-modal">Vstoupit</button>
    </div>
</div>

        <script src="/build/runtime.6496a1a2.js" defer></script><script src="/build/9755.f8111cc0.js" defer></script><script src="/build/9281.5417c8d9.js" defer></script><script src="/build/app.b33ce3f4.js" defer></script>

    <script src="/build/2109.f669f75e.js" defer></script><script src="/build/4933.7d8590c0.js" defer></script><script src="/build/2454.958a39f3.js" defer></script><script src="/build/static_page/show_public.005f0358.js" defer></script>
</body>
</html>
